recovery:
  state:
    round: 336
    hash: "cd3906d15df7454a95fedeecedd57e42a349531eabd609965bd7ed1541ab9845990b859ef92ad5896b2f9aa797f05997"
    timestamp: "2025-11-08T05:48:00.004647016Z"
  bootstrap: null
  package: null
  stream: null
